{
  "description": "项目配置文件。",
  "setting": {
    "urlCheck": false,
    "es6": true,
    "enhance": false,
    "postcss": true,
    "preloadBackgroundData": false,
    "minified": true,
    "newFeature": true,
    "coverView": true,
    "nodeModules": false,
    "autoAudits": false,
    "showShadowRootInWxmlPanel": true,
    "scopeDataCheck": false,
    "uglifyFileName": false,
    "checkInvalidKey": true,
    "checkSiteMap": true,
    "uploadWithSourceMap": true,
    "compileHotReLoad": false,
    "useMultiFrameRuntime": true,
    "babelSetting": {
      "ignore": [],
      "disablePlugins": [],
      "outputPath": ""
    },
    "enableEngineNative": false,
    "bundle": false,
    "useIsolateContext": true,
    "useCompilerModule": true,
    "userConfirmedUseCompilerModuleSwitch": false,
    "userConfirmedBundleSwitch": false,
    "packNpmManually": false,
    "packNpmRelationList": [],
    "minifyWXSS": true,
    "ignoreUploadUnusedFiles": true,
    "condition": false
  },
  "compileType": "miniprogram",
  "simulatorType": "wechat",
  "simulatorPluginLibVersion": {
    "wxext14566970e7e9f62": "2.27.3"
  },
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "登录",
          "pathName": "/pages/login/phone_login/phone_login",
          "query": "",
          "scene": null
        },
        {
          "name": "登录",
          "pathName": "/pages/login/username_login/username_login",
          "query": "",
          "scene": null
        },
        {
          "name": "忘记密码",
          "pathName": "pages/forget/forget",
          "query": "",
          "scene": null
        },
        {
          "name": "找回密码",
          "pathName": "pages/reset_password/reset_password",
          "query": "loginName=1234444",
          "scene": null
        },
        {
          "name": "注册",
          "pathName": "pages/register/register",
          "query": "",
          "scene": null
        },
        {
          "name": "我的",
          "pathName": "pages/ucenter/index/index",
          "query": "",
          "scene": null
        },
        {
          "name": "充值记录",
          "pathName": "pages/ucenter/chargemoneylog/chargemoneylog",
          "query": "",
          "scene": null
        },
        {
          "name": "充值",
          "pathName": "pages/chargemoney/chargemoney",
          "query": "",
          "scene": null
        },
        {
          "name": "充电中",
          "pathName": "pages/charging/charging",
          "query": "",
          "scene": null
        },
        {
          "name": "客服中心",
          "pathName": "pages/ucenter/help/help",
          "query": "",
          "scene": null
        },
        {
          "name": "我的钱包",
          "pathName": "pages/ucenter/purse/purse",
          "query": "",
          "scene": null
        },
        {
          "name": "充电记录",
          "pathName": "pages/ucenter/charginglog/charginglog",
          "query": "",
          "scene": null
        },
        {
          "name": "终端详情",
          "pathName": "pages/scan_result/scan_result",
          "query": "",
          "scene": null
        },
        {
          "name": "去支付",
          "pathName": "pages/order/order",
          "query": "",
          "scene": null
        }
      ]
    }
  },
  "editorSetting": {
    "tabIndent": "insertSpaces",
    "tabSize": 2
  },
  "packOptions": {
    "ignore": [],
    "include": []
  },
  "appid": "wx6e03e5ada030b1aa"
}